## Preconfig
```
export KUBECONFIG=your-cluster-kubeconfig.yaml
```
## Build project locally
```
docker build -t myapp ./app/
kubectl apply -f .kube

```
## Start project
```
you need to run CICD pipeline
```
